/* The styles for the BoardIndex template */
p.info
{
	margin: 15px 0 25px 0;
	color: #aaa;
	font-size: 85%;
}
p.info a
{
	color: #aaa;
}
span.comments
{
	font-size: 100%;
	float: right;
}
span.comments a
{
	color: #4671a6;
}
span.comments a:hover
{
	color: #333;
}

#contentright div
{
        font-size: 80%;

}
#contentright div h4
{
        font-weight: bold;

}

#contentright div#cats
{
        margin-bottom: 10px;

}

.boards
{
        list-style-type: none;
        line-height: 140%;
        margin-bottom: 15px;
}
.boards ul
{
        list-style-type: none;
        margin-left: 10px;
}
.boards li
{
        margin-bottom: 3px;
}
.boards li span
{
        color: #999;
}
.boards li.chboard
{
        display: inline;
}

/* The styles for the MessageIndex template */
#mindexbtns
{
        float: right;
        margin: 10px 0;
}
#mindexbtns li
{
        display: inline;
        padding: 0 10px;
        border-right: 3px #F2F2F2 solid;
}
#mindexbtns li.newtopic
{
        border-right: 0px;
        padding-right: 0px;
}

.pages
{
        clear: both;
}
/* The styles for the Display template */
.post
{
	line-height: 140%;
}
.post2
{
        padding: 15px;
        font-size: 85%;
        background: #FAFAFA;
        border-top: 1px #CCC dotted;
        margin-bottom: 15px;
        line-height: 140%;
}
.post2 span.postdate
{
        float: right;
}
#about
{
        padding: 15px;
        margin-bottom: 25px;
        overflow: auto;
        background: #FAFAFA;
}
#about h4
{
        color: #666;
        font-weight: 100;
        font-family: Georgia, serif;
        font-size: 150%;
}
#about img
{
        float: left;
        border: 1px #CCC solid;
        padding: 6px;
        margin-right: 10px;
}
#about ul
{
        list-style-type: none;
        font-size: 90%;
        line-height: 110%;
}
#about ul li
{
        margin-bottom: 2px;
}
#about ul li.images
{
        margin-top: 7px;
}
h4#commentsheading
{
        color: #666;
        font-weight: 100;
        font-size: 150%;
        margin-bottom: 25px;
        border-bottom: 1px solid #CCC;
        padding-bottom: 10px;
}
h4#addcommentsheading
{
        color: #4671a6;
        font-weight: 100;
        font-size: 150%;
        margin-bottom: 10px;
        border-bottom: 1px solid #CCC;
        padding-bottom: 10px;
}
.postbuttons
{
        float: right;
        font-size: 80%;
        text-transform: uppercase;
        padding-top: 7px;
}
.postbuttons2
{
        text-align: right;
        font-size: 80%;
        text-transform: uppercase;
}
.postbuttons li
{
        display: inline;
        border-right: 2px #CCC solid;
        padding: 0 5px;
}
.postbuttons2 li
{
        display: inline;
        padding: 0 0 0 10px;
}
.postbuttons2 li a
{
        color: #999;
        font-style: italic;
}
.modbuttons
{
        margin: 20px 0;
        font-size: 10px;
        float: left;
}
.modbuttons li
{
        display: inline;
        text-transform: uppercase;
        font-weight: bold;
        border-left: 1px solid #AAA;
        padding: 0 6px;
}
.modbuttons li a
{
        color: #AAA;
}
.modbuttons li a:hover
{
        color: #000;
}

#quickReplyOptions
{
        padding-bottom: 20px;
}
#quickReplyOptions textarea
{
        padding: 5px;
        margin-bottom: 5px;
        font-family: Verdana, sans-serif;
        font-size: 95%;
}

/* Quotes and Codes inside the message */
.quote, .code
{
        border-left: 8px #EEE solid;
        margin: 0 0 0px 20px;
        padding-left: 20px;
        font-size: 85%;
}

/* A code block - maybe even PHP ;). */
.code
{
	overflow: auto;
}

/* The "Quote:" and "Code:" header parts... */
.quoteheader, .codeheader, .quoteheader a, .codeheader a
{
  
        color: #AAA;

}
.quoteheader, .codeheader
{
        font-size: 110%;
        margin-bottom: 10px;
        font-style: italic;
}

/* The styles for the Who template */
#whosonline
{
	width: 100%;
}
#whosonline td.proinf div
{
	float: right;
	width: 14ex;
}